<PlayerChoiceMenu.CoffeeShopMenu __id="63023aff-2dc6-48fa-8545-030d02e3e3b4" __path="libs/foundry/records/playerchoicemenutypes/standardorder.xml" __type="PlayerChoiceMenu" blockedSelectedColor="c6688c07-0987-4e85-82b7-04458356db8a" blockedUnselectedColor="902844b1-8817-4b46-8770-045beee67ce0">
  <options>
    <PlayerChoiceMenuOptionSubMenu __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionSubMenu" text="@items_commodities_type_food">
      <options>
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="91d1b1e1-5cb2-460c-9de0-2287da6584af" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="cad9fe8b-723d-4a74-a50c-54e2653bceb1" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="904715d7-b21d-454f-b0fb-148935dfb50d" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="8144d6a7-9a95-427d-8504-883c51ccf7b4" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="beae9368-5902-4913-b4ba-afc11b9f4f1b" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="da0ea669-a371-45cb-8b66-9ebb974cd1f8" />
      </options>
    </PlayerChoiceMenuOptionSubMenu>
    <PlayerChoiceMenuOptionSubMenu __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionSubMenu" text="@items_commodities_type_drink">
      <options>
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="fd391457-2b7c-4bbf-b0ef-dccd548932cc" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="ed1e5f69-7060-453c-8702-474502791f7e" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="0eefdfae-b875-4f23-9275-6262f8f40f2c" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="f7d31b4d-cc44-4bd4-9652-eecd9e55cf13" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="d7c5d52c-4e04-4485-97a7-dc0694dc12bb" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="bab871ba-be44-4467-98c5-e741fe780e58" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="346fb304-9b11-453a-9f55-d321b13417a9" />
        <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="da0ea669-a371-45cb-8b66-9ebb974cd1f8" />
      </options>
    </PlayerChoiceMenuOptionSubMenu>
    <PlayerChoiceMenuOptionItem __type="PlayerChoiceMenuOption" __polymorphicType="PlayerChoiceMenuOptionItem" item="fcbbbfe8-320c-4bd3-aeba-8ff6a4f07ad6" />
  </options>
  <tags d534c41e-5dee-4278-abc7-5a072ae940c2="d534c41e-5dee-4278-abc7-5a072ae940c2" />
</PlayerChoiceMenu.CoffeeShopMenu>